[Recent]
  other = 'Новые'
[error404]
  other = 'Данная страница не существует'
[home]
  other = 'домой'
[nothing]
  other = 'Здесь пока нечего смотреть 😉'
[previous]
  other = 'Предыдущий'
[next]
  other = 'Вперед'
[tags]
  other = 'Теги'
